/* ======================== HEADER STYLE BEGIN ============ */

/* ======================== HEADER STYLE END ============ */



/* ======================== FOOTER STYLE BEGIN ============ */

/* ======================== FOOTER STYLE END ============ */




/* ======================== POPUP FORM STYLE BEGIN ============ */
.popup-form {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
    z-index: 999;
}
.popup-form-content {
    margin: auto;
    padding: 20px;
    width: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    background: #fff;
}
.close-popup {
    font-weight: bold;
    right: 0px;
    position: absolute;
    top: 0;
    background: #333332;
    padding: 6px 7px 4px 7px;
}
.popup-logo.menu {
    z-index: 99;
}
@media only screen and (max-width: 1024px){
    #Gutenmodalpopup.popup-form {
        padding-top: 10px;
    }
.float-container-btns{
    display: none !important;
}
#btn-back-to-top {
    bottom: 12% !important;
}
}

/* ======================== POPUP FORM STYLE END ============ */
/* ======================== MOBILE POPUP STYLE BEGIN ============ */
.overlay-mobile {
    height: 100%;
    width: 0;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 999999;
}
.overlay-mobile .closebtn {
    position: absolute;
    top: 21px;
    right: 18px;
    font-size: 23px;
    background-color: #F18802;
    color: #fff;
    height: 30px;
    text-align: center;
    width: 30px;
    border-radius: 10px;
    padding-top: 0px;
    z-index: 1000;
}
.overlay-mobile a {
    text-decoration: none;
}
.overlay-content-mobile {
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
/* ======================== MOBILE POPUP STYLE END ============ */


/* ======================== FLOATING BTN CSS BEGIN ============ */
.float-container-btns {
    position: fixed;
    top: 50%;
    display: flex;
    flex-direction: column;
    right: -190px;
    width: 250px;
    z-index: 99;
}
.float-container-btns a {
    display: flex;
    align-items: center;
    padding: 10px;
    margin-bottom: 0px;
    transition: all 0.2s linear;
    background: #F18702;
    border-radius: 5px 0px 0px 5px;
    color: #fff;
    position: relative;
    display: inline-block;
}
.float-one{
    border-radius: 8px 0px 0px 0px !important;
    border-bottom: 1px solid #fff !important;
}
.float-two{
    border-radius: 0px 0px 0px 0px !important;
    border-bottom: 1px solid #fff !important;
}
.float-three{
    border-radius: 0px 0px 0px 8px !important;
}
.float-container-btns img {
    width: 35px;
    height: auto;
    margin-right: 15px;
}
.tooltiptext {
  visibility: hidden;
  width: 150px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F18702;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 110%;
}
.tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #F18702;
}

.float-one:hover .anrufen {
    visibility: visible !important;
    top: 8px;
    right: 105%;
}
.float-five:hover .anrufenn {
    visibility: visible !important;
    top: 12px;
    right: 105%;
}
.float-two:hover .anfahrt {
    visibility: visible !important;
    top: 68px;
    right: 105%;
}
.float-three:hover .email {
    visibility: visible !important;
    top: 131px;
    right: 105%;
}
.float-four:hover .whats {
    visibility: visible !important;
    top: 196px;
    right: 105%;
}
/*.float-container-btns>a:hover {
    transform: translateX(-188px);
    transition: all 0.2s linear;
    color: #fff;
}*/
/* ======================== FLOATING BTN CSS END ============ */


/* ======================== Btn_back_to_top  BEGIN ============ */
#btn-back-to-top {
    position: fixed;
    bottom: 8%;
    right: 10px;
    display: none;
    cursor: pointer;
    color: #fff;
    background-color: #F18702;
    width: 45px;
    height: 45px;
    font-size: 37px;
    border-radius: 20%;
    z-index: 10000;
    text-align: center;
    border: none;
}
#btn-back-to-top img{
    width: 25px;
    height: auto;
}
#btn-back-to-top:hover {
    background: #186AB3;
}
/* ======================== Btn_back_to_top  END ============ */